title: indexer api-config
---
## indexer api-config



api configuration



### Synopsis



api configuration



```

indexer api-config [flags]

```



### Options



```

      --all                      show all api config parameters, enabled and disabled

      --api-config-file string   supply an API config file to enable/disable parameters

  -h, --help                     help for api-config

```



### SEE ALSO



* [indexer](../../indexer/indexer/)	 - Algorand Indexer



